.side-nav {
    position: fixed;
    top: 5em;
}
        
.affix {
    top: 5em;
    width: 20.45em;
}
        
.affix-bottom {
    position: absolute;
    width: 20.45em;
}
    
@media (min-width: 1200px) {
    .affix-bottom {
        width: 20.45em;
    }
}
        
body {
    position: relative;
}
        
.side-nav .nav .active {
    font-weight: bold;
}
        
.nav .nav {
    display: none;
}
        
.nav .active .nav {
    display: block;
}
        
.nav .nav a {
    font-weight: normal;
    font-size: .85em;
}
        
.nav .nav span {
    margin: 0 5px 0 2px;
}
        
.nav .nav .active a,
.nav .nav .active:hover a,
.nav .nav .active:focus a {
    font-weight: bold;
    border-left: 5px solid black;
}